• Slava Monich's avatar
    [mms-lib] Re-enabled Qt4 support · caab7c8b
    Slava Monich authored
    This way it should work in OBS too. Qt4 support is required in order to run
    and debug mms-lib unit tests on a machine that doesn't have Qt5 installed.
    caab7c8b
Name
Last commit
Last update
..
include Loading commit data...
src Loading commit data...
test Loading commit data...
Config.mak Loading commit data...
Makefile Loading commit data...
mms-lib-config.pri Loading commit data...
mms-lib.pro Loading commit data...